<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Show Scenes &amp; Properties</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Hide Scenes &amp; Properties</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Toggle section</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Hide ‘%@‘</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Show ‘%@‘</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Show Settings &amp; Layers</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Hide Settings &amp; Layers</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pause</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Resume</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Show Stream Panels</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Hide Stream Panels</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Recording</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Help</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licence</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Preview Magnification</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Scale to Fill</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Scale to Fit</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Streaming</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Upgrade</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Warning</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Always Centre</string>
</dict>
</plist>
